---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  20M9CTO1WW
bios: |
  N2CET35W (1.18 )
cpu: |
  Intel(R) Xeon(R) E-2176M  CPU @ 2.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:3ec4] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:3e94] (prog-if 00 [VGA controller])
  NVIDIA Corporation Device [10de:1cba] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Device a370 (rev 10)
  Intel Corporation Ethernet Connection (7) I219-LM (rev 10)
memory: |
  64911
scsi: |
  ST1000LM049-2GH1 Rev: LXM3
usb: |
  1
versions:

- works:
    'yes with no ethernet connection at the moment.Wifi works.Rufus installation,fedora-live-cd and dd didn't work for me.
  qubes: |
    R4.0
  xen: |
    4.8.4
  kernel: |
    4.14.74-1
  remark: |
    Legacy mode and Nvidia disabled
  credit: |
    Aly Abdellatif
  link: |
    FIXLINK

---

